<script>
import {city_chosen, scale_chosen} from "./store";


const cities = ["Baltimore", "Chicago", "Los Angeles"];
const scaleoptions = ["across all building types", "within building type"];



</script>

<div class="col-md-6">
  <p>Location:</p>
  {#each cities as city}
      <label> 
         <input type="radio" value={city} bind:group={$city_chosen}>
         {city}
      </label>
  {/each}
  </div>

  <div class="col-md-6">
    <p>Scaling:</p>
  {#each scaleoptions as option}
      <label>
        <input type="radio" value={option} bind:group={$scale_chosen}>
        {option}
      </label>
  {/each}

  </div>

  <style>
    p{
      stroke:gray;
      font-size: 25px;
      opacity: 0.7;
    }
  </style>

